body {
    font-family: 'Lato' sans-serif;
    font-size: 18px;
    color: #323232;
    padding-top: 30px;
}
.navbar-default {
    font-size: 14px;
    background-color: #08213f;
    border: 0;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a {
  color: #f8f8f8;
}
.navbar-default .navbar-nav>li>a:hover {
  color: #df0b31;
}
.navbar-default .navbar-toggle {
   color: #f8f8f8;
}
header {
  background-image: url('img/avapilt.jpg');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  text-align: center;
  color: white;
}
header .intro-text {
  padding-top: 30%;
  padding-bottom: 5%;
}
.intro-text > h1 {
  font-weight: 700;
  font-size: 64px;
}
.intro-text > h2 {
   margin: 0;
}
.img-left {
    float: left;
    margin-right: 25px
    }
.text-center {
    font-size: 26px;
    line-height: 1.3;
}
.img-guns {
    margin-top: 10px;
}
p {
    margin-bottom: 30px;
}

@media(max-width:767px) {
    .intro-text > h1 {
        font-size: 3em;
        line-height: 1;
    }
    .intro-text > h2 {
        font-size: 1em;
        line-height: 1.3;
    }
    .img-left {
        float: none;
        margin: 0 auto 0;
    }
}

.subhead {
    margin-bottom: 15px;
    text-align: center;
    font-size: 22px;
}
.bg-withe {
  padding-top: 30px;
}
.bg-light-gray {
  background-color: #f8f8f8;
  padding-bottom: 40px;
  padding-top: 30px;
}
.list {
    list-style-type: none;
    text-align: center;
    padding-left: 0;
 } 
 .text {
    text-align: center;
 }
.portfolio-caption h4 {
    margin-bottom: 5px;
}
.mobile {
  font-size: 16px;
}
a:link {
    text-decoration: none;
    color: #323232;
}
a:hover {
  color: #df0b31;
  text-decoration:underline;
}
a:visited {
    color: #08213f;
}

@media(max-width:767px) {
    .subhead {
        font-size: 1.1em;
    }
 }
 .portfolio-item {
    margin-bottom: 20px;
 }
.help-block {
  font-size: 15px;
}
.form-group label {
   font-size: 16px;
 }
.btn-primary {
   background-color: #08213f;
   border: none;
   margin-bottom: 10px;
 }
 .btn-primary:hover {
  background-color: #df0b31;
  border: none;
}
 .footer {
    padding-top: 30px;
 }
 .fa-facebook-official {
    color: #08213f;
 }
